Skip to main content
GET
/
v1
/
identities
/
{identity_id}
Get identity
curl --request GET \
  --url https://api.clearbox.example.com/v1/identities/{identity_id} \
  --header 'Authorization: Bearer <token>'
{
  "identity_id": "idn_8f2a",
  "kyc_inquiry_id": "inq_9d4f",
  "wallet_address": "0xA1b2C3d4",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.clear-box.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

ClearBox API key. Use cb_sandbox_... in the sandbox and cb_live_... in production.

Path Parameters

identity_id
string
required
Example:

"idn_8f2a"

Response

The identity.

identity_id
string
required
Example:

"idn_8f2a"

kyc_status
enum<string>
required
Available options:
pending,
approved,
declined,
needs_review
kyc_inquiry_id
string
Example:

"inq_9d4f"

wallet_address
string
Example:

"0xA1b2C3d4"

created_at
string<date-time>